.col1, .col2, .col3, .cols , .col1_1{ float:left;
}

.col1{ width:200px;}
.col1_1{width:279px;}
.col1_2 {width:auto;}
.col2{width:680px;}
.col2_1{ width:100%;}
.col3{ width:440px}
/*======= index.html =======*/
/*======= index-1.html =======*/
#page2 #content .col1{ width:390px;padding-right:30px;}
#page2 #content .col1_1{ 
width:100%; 
margin-bottom:20px; 
padding-right:30px;
}
#page2 #content .col2{ width:100%; margin-bottom:30px;}
#page2 #content{
	padding-bottom: 20px;
}
#page2 #content2{ padding-bottom:40px;}
/*======= index-2.html =======*/
#page3 #content .col1{ width:280px;}
#page3 #content .col1_1{ width:440px; margin-top:100px;}
#page3 #content .col1_2{ width:400px; margin-left:40px;}
#page3 #content .col1_1 p{ width: 370px; margin-left:60px; margin-bottom:10px; text-align:justify}
#page3 #content .col2{ width:600px;}
#page3 #content .col2_1{ width:100%; height:500px}
#page3 .dropcap_1{
	margin-bottom: 0;
	background-color: #333;
}
#page3 #content2{ padding-bottom:12px;}
/*======= index-3.html =======*/
#page4 #content .col1{ width:280px;}
#page4 #content .col1_1{ width:420px;}
#page4 #content .col1 p{ width:190px; float:left;}
#page4 #content .col1_1 p{ width:330px; float:left;}
#page4 #content2{ padding-bottom:9px;}
/*======= index-4.html =======*/
#page5 #content{ padding-bottom:40px;}
#page5 #content2 .col1{ width:280px;}
#page5 #content2{ padding-bottom:9px;}
/*======= index-5.html =======*/

/*
     FILE ARCHIVED ON 18:54:21 Jan 17, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:18:11 Aug 10, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 198.227
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.057
  cdx.remote: 0.057
  esindex: 0.009
  LoadShardBlock: 165.619 (3)
  PetaboxLoader3.datanode: 221.946 (5)
  load_resource: 452.136 (2)
  PetaboxLoader3.resolve: 247.158 (2)
*/